Pokeys Alternatives

Thread Starter

chiques

Joined Feb 18, 2011
3
It looks like the Pokeys 57U is limited to and older .NET version. Microsoft is currently using .NET 6.0 and it the libraries do not seem to be updated(they don't work!).

We use these controllers with Visual Basic extensively in our factory to run equipment. If Pokeys will not be releasing an updated .DLL any time soon, I need to design them out.

Can you guys make some suggestions for alternatives of the https://www.poscope.com/product/pokeys57u/ ?

I'd like something that is supported through .NET 5.0 & .NET 6.0 framework.
 
Top